<?xml version="1.0" encoding="utf-16"?>

<MontageInfo>
	<Alias>2 Screen C</Alias>
	<GUID>{CA1D1D7D-60A8-40fb-B6E2-BB6BBAB1BAC5}</GUID>
	<SceneList>
		<Scene>
			<SceneIndex>1</SceneIndex>
			<ScenePosition>0,0.5,1,0.5,1,1,0,1</ScenePosition>  <!-- LeftBottom->RightBottom->RightTop->LeftTop, LeftBottom is 0,0 -->
			<ContentsLayout>
				<LayoutStyle>0</LayoutStyle> <!-- 0-Crop,1-Resize;Align is useless when LayOutStyle is 1 -->
				<Align>1,1</Align>  <!-- 0-left align,1-mid align,2-right aligh;0-top align,1-mid align,2-down align -->
			</ContentsLayout>
			<SceneBorder>
				<Enable>0</Enable>
				<Color>0</Color>
				<Size>5</Size>
			</SceneBorder>
		</Scene>
		<Scene>
			<SceneIndex>2</SceneIndex>
			<ScenePosition>0,0,1,0,1,0.5,0,0.5</ScenePosition>
			<ContentsLayout>
				<LayoutStyle>0</LayoutStyle> 
				<Align>1,1</Align>
			</ContentsLayout>
			<SceneBorder>
				<Enable>0</Enable>
				<Color>0</Color>
				<Size>5</Size>
			</SceneBorder>
		</Scene>
	</SceneList>
	
	<DecorationList>
		<Decoration>
			<Type>0</Type> <!-- 0-Line -->
			<LineInfo>
				<Point>0,0.5,1,0.5</Point> <!-- BeginPoint, EndPoint -->
				<Size>6</Size>
				<Color>4278190080</Color>
			</LineInfo> 
		</Decoration>
	</DecorationList>
</MontageInfo>